.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-90fa452a-96ff-1088-4305-99e6d1120e15 {
margin-bottom: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-f69d195d-37fb-8f8f-4118-1baf385d5c45 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-cedc0a26-e9af-0a0a-dbc8-151d63cb27c4 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8993677-ef2a-f624-961d-e31d819d0814 {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b17ea52c-6ffb-6b9d-a509-73144ee77c16 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-812df063-3083-dcd4-5afd-b44c43efa3e8 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c284aade-990b-f222-5731-f9b5b9632da7 {
height: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-78d100e6-31d0-5c09-a943-096359417404 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-cec95275-b4d8-ad1b-f4ab-dd32cdfa6cd0 {

}

.cadmin #cookiesBannerConfiguration .modal-header { height: auto !important; 
padding:1rem !important;}

.cadmin #cookiesBannerConfiguration .modal-title, .cadmin #cookiesBannerConfiguration h1.modal-title {
font-size:24px !important;
white-space: break-spaces !important;
}


#_com_liferay_cookies_banner_web_portlet_CookiesBannerConfigurationPortlet_cookiesBannerConfigurationForm, #p_p_id_com_liferay_cookies_banner_web_portlet_CookiesBannerPortlet_ {
font-size: 15px !important;
}

#_com_liferay_cookies_banner_web_portlet_CookiesBannerConfigurationPortlet_cookiesBannerConfigurationForm h2 {
font-size: 18px !important;
}.lfr-layout-structure-item-6a342f60-9d34-2e2a-f89e-cfe6e1891333 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aaed4f5a-dcef-0419-3ac3-21765cf3e22c {
font-size: var(--font-size-sm) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-a28e00e6-c4ac-6398-7abd-64b52f32ada3 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df7927f3-3ae9-0286-e47d-d07c0a22205b {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c9af2c29-957e-1b04-245b-6feb1bc24201 {
text-align: center !important;
}
.lfr-layout-structure-item-34ed9547-bd76-3e0c-2958-f4f7157909f8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34ed9547-bd76-3e0c-2958-f4f7157909f8 {
align-items: flex-start !important;
}.lfr-layout-structure-item-2adbbd5c-591e-e0bb-a6bc-15b52d278a55 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2eab3fef-17c6-9164-fdcc-4f3989044dcc {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-31ae0ab8-cb6b-0d2a-0adb-e9b4107293e0 {
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-7e1b7055-c59f-b242-f875-c9df51f3060e {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-201a4399-d002-dc6c-de6e-d6ce09b9ef2e {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-dc6959ef-6cc6-86a7-1adc-197c634bba46 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-00cd3265-09b5-1987-639d-45a498e65a43 {
font-family: 'Rufina', SFMono-Regular, Menlo, Monaco, Consolas, 'Liberation Mono', 'Courier New', monospace !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1309e6ca-af55-4e11-ad26-1b516bb077c4 {
margin-bottom: 0.75rem !important;
margin-right: 0.75rem !important;
max-width: 120px !important;
}
.lfr-layout-structure-item-3689142f-dbfa-951d-7392-013b3e351c07 {
margin-bottom: 0.75rem !important;
max-width: 120px !important;
}
.lfr-layout-structure-item-e672d5ca-69fd-d416-5445-b74627032f13 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd8a6902-ed1b-d8f3-2446-ebf7d91206ac {
width: auto;
    height: 48px;
}.lfr-layout-structure-item-5a7490ad-8ded-ae9d-fbc0-b1511832d8f7 {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e90752b2-8298-de79-5b0b-6d72c43d5255 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e90752b2-8298-de79-5b0b-6d72c43d5255 {
border-bottom: 1px solid #66887E;
}.lfr-layout-structure-item-facf54bc-2f10-6019-c9b6-83fb3f8afad0 {
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-0ef38400-8ac0-cd39-0724-59b6cf3b16bd {
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-6000b44a-bc0a-4181-b19f-fe5fefba5fe9 {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cbf6ac98-3aa4-ae54-5fc7-2351e3ba2170 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc4bc1d8-0b48-71a1-c487-441759b71dd8 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-6726c9a9-d3b3-b049-159e-545c5ed547f3 {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61bbb027-5577-0f03-17e6-d0c2233ccafa {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-bold) !important;
color: #B9EDAA !important;
}
.lfr-layout-structure-item-61bbb027-5577-0f03-17e6-d0c2233ccafa a {
color: var(--mut-lime);
}.lfr-layout-structure-item-eac6938c-1022-3e2e-91bf-d40d324a9484 {
max-width: 50% !important;
padding-right: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-03e7d3bf-e93b-a6ed-2e12-eba2b6c23239 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-56c7f12d-1c53-980f-c61c-d1b89589f63e {
font-family: 'Rufina', SFMono-Regular, Menlo, Monaco, Consolas, 'Liberation Mono', 'Courier New', monospace !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ae851e71-a140-08bb-a00b-fab9d7b930ba {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-efb3cf90-a2be-8ef1-36c8-db8830f2af48 {
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 120px !important;
}
.lfr-layout-structure-item-a13fe30e-5413-cb88-c683-ae9c93484cb4 {
font-family: 'Rufina', SFMono-Regular, Menlo, Monaco, Consolas, 'Liberation Mono', 'Courier New', monospace !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-de2fd340-bdc0-9311-4040-ca690d76f47c {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-741aa119-1b56-e7e4-93c0-9c3bd924bf96 {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b5159971-fa97-016d-de6c-3972bbe441ac {
width: 100% !important;
}
.lfr-layout-structure-item-d0fb8d00-8f12-a4eb-a489-5bc8c9002f82 {
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-ceed2ece-dcc0-0315-ee42-039cdf59cb01 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-befd540d-1d59-8b31-57c5-5f8b9b329325 {
max-width: 50% !important;
padding-right: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-a0915170-e95f-b934-1bd7-29d1f011caf4 {
background-color: var(--dark) !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-1ca08b6a-c81a-b600-9bc3-8a2dee6ee872 {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-fe8beafe-ec2d-eec7-507a-f0814bffc967 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-810993d2-893f-fd7c-ff1e-45fdd5b538d7 {
max-height:  65px;
}

 .subfooter .certifications .component-image  img { width: auto !important ;
    height: 48px !important;
}

/* Selector para las imágenes de certificación */
 .subfooter .certifications  .component-image img {
width: 100px !important;   
height: 60px !important;  
object-fit: contain;    
display: block;           
}
.lfr-layout-structure-item-6d7de07a-8444-77d0-919b-eac5f2d48441 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d7de07a-8444-77d0-919b-eac5f2d48441 img {
min-width
}.lfr-layout-structure-item-6d8a981f-8181-ddbb-8c2a-e43a9f20748f {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d8a981f-8181-ddbb-8c2a-e43a9f20748f img {
width: 24px;
height: 24px;
}.lfr-layout-structure-item-4d24f85b-cbb2-52db-6d69-a3dd88cbe463 {
height: 48px !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4d24f85b-cbb2-52db-6d69-a3dd88cbe463 {

}

. component-image  img {
height: 48px !important;
width: auto !important;
}.lfr-layout-structure-item-18c2a6d1-8bb2-be6b-1d8a-a3287bbbc8e1 {
font-family: 'Rufina', SFMono-Regular, Menlo, Monaco, Consolas, 'Liberation Mono', 'Courier New', monospace !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5644631a-6153-e999-e7a0-94c5dbd12963 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7d6fa471-bb78-fa4d-fbc3-5c8bc30460ab {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74f7f007-758b-9fcf-d8d5-16f0037d6cc9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}

.footer-mobile .component-image  img { width: auto !important ;
    height: 48px !important;
}

.footer-mobile .component-image img {
width: 58px !important;    
height: 48px !important;   
object-fit: contain;      
display: block;         
}
.lfr-layout-structure-item-7240b617-5ab9-8c62-25bc-c28ceaf3b65c {
margin-bottom: 0.75rem !important;
}
.lfr-layout-structure-item-41410b3e-37c5-9bb4-4b60-29544da2fa07 {
margin-bottom: var(--spacer-3,1rem) !important;
max-width: 120px !important;
}
.lfr-layout-structure-item-716c3ff6-3ccb-30ef-6e8a-8a97ca5df24e {
font-family: 'Rufina', SFMono-Regular, Menlo, Monaco, Consolas, 'Liberation Mono', 'Courier New', monospace !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1a29ce6f-0306-75f7-17e3-44c23b7da41c {
max-width: 50% !important;
width: 100% !important;
}
.lfr-layout-structure-item-41dc118d-2547-b280-5ba4-6c2630491e55 {
background-color: #001C14 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--white) !important;
}

/* Footer */
.footer a {
    display: block;
}

.footer .btn-link {
    padding: 0;
    color: var(--secondary);
    font-weight: bold;
    text-decoration: none;
    font-size: 15px;
    text-align: left;
}

.footer .btn-link:hover {
    color: white;
}

/* Subfooter */
.subfooter .footer-nav li {
    margin-right: 1rem;
}

/* Footer Navigation Menu (row)*/
.footer-nav.navbar-nav a.nav-link {
    color: var(--brand-color-2);
    font-size: 15px;
    font-weight: bold;
    padding: 0;
}

.footer-nav.navbar-nav a.nav-link:hover {
    color: white;
}

/* Footer Navigation Menu (column) */
.footer-nav.footer-nav-column.navbar-nav {
    flex-direction: column;
    gap: var(--spacer-3);
}.lfr-layout-structure-item-8e39ba15-0df8-c33a-428c-f3ff522a9c44 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20813b91-d3f1-d8a8-ad4a-eebdb295cbcb {
margin-left: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3b341d37-89ab-53ad-d922-2e0fe9f71c33 {
font-family: 'Rufina', SFMono-Regular, Menlo, Monaco, Consolas, 'Liberation Mono', 'Courier New', monospace !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7a86e996-4fed-383d-191a-c3ca9ef847cb {
margin-bottom: 0.75rem !important;
}


.mas-mutualidad .component-button a::after {
content: ""; 
display: inline-block; 
width: 1em;
height: 1em; 
margin-left: 8px; 
vertical-align: middle; 
background-image: url('/documents/d/mutualidad/openinnewtab');
background-repeat: no-repeat; 
background-size: contain; 
}.lfr-layout-structure-item-c98e87a9-623f-0454-4eb2-edf4ce12375f {
font-family: 'Rufina', SFMono-Regular, Menlo, Monaco, Consolas, 'Liberation Mono', 'Courier New', monospace !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ff508242-e084-e749-7646-a735be10214f {
max-width: 50% !important;
width: 100% !important;
}
.lfr-layout-structure-item-5d32d03c-cb2b-602b-65ab-2dbafb92cb41 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8de4f60a-490a-1626-d398-c79010d70ffc {
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-8de4f60a-490a-1626-d398-c79010d70ffc a {
color: var(--mut-lime);
}.lfr-layout-structure-item-1abb02c8-ed2c-bff7-9e7d-c523f3c6a07a {
font-family: 'Mutualidad', 'Rufina', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--mut-green) !important;
}
.lfr-layout-structure-item-ce0ee2f2-76cd-de8d-b096-d88f9c4e60e3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce0ee2f2-76cd-de8d-b096-d88f9c4e60e3 {
border-bottom: 1px solid #66887E;
}.lfr-layout-structure-item-1d972a48-41b1-0272-e3f8-5e2b0fc661a1 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fcd5b708-3886-40cd-0e58-e66f228147ee {
gap: 8px;
}.lfr-layout-structure-item-ac8674d4-2e8c-7303-b21e-a2f086326566 {
margin-right: 8px !important;
}
.lfr-layout-structure-item-68a23a0a-e904-7764-e7eb-774d594d5f29 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-68a23a0a-e904-7764-e7eb-774d594d5f29 {
max-height:  65px;
}.lfr-layout-structure-item-e28ea0fe-dd5f-7d69-88e4-46e5e9177c70 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e28ea0fe-dd5f-7d69-88e4-46e5e9177c70  img{
width: 24px;
height: 24px;
}.lfr-layout-structure-item-e29f1382-d20b-0846-842d-65de3778c41f {
font-family: 'Rufina', SFMono-Regular, Menlo, Monaco, Consolas, 'Liberation Mono', 'Courier New', monospace !important;
font-size: 24px !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-588adf82-b665-a80c-91cd-e148a84e6979 {
font-size: var(--font-size-sm) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c284aade-990b-f222-5731-f9b5b9632da7 {
display: block !important;
}
.lfr-layout-structure-item-eac6938c-1022-3e2e-91bf-d40d324a9484 {
min-width: 0px !important;
}
.lfr-layout-structure-item-a0915170-e95f-b934-1bd7-29d1f011caf4 {
background-color: var(--dark) !important;
display: block !important;
}
.lfr-layout-structure-item-1a29ce6f-0306-75f7-17e3-44c23b7da41c {
min-width: 0px !important;
}
.lfr-layout-structure-item-41dc118d-2547-b280-5ba4-6c2630491e55 {
background-color: var(--dark) !important;
display: none !important;
}
.lfr-layout-structure-item-ff508242-e084-e749-7646-a735be10214f {
min-width: 0px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2adbbd5c-591e-e0bb-a6bc-15b52d278a55 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e90752b2-8298-de79-5b0b-6d72c43d5255 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eac6938c-1022-3e2e-91bf-d40d324a9484 {
max-width: 50% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-eac6938c-1022-3e2e-91bf-d40d324a9484 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 100% !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-befd540d-1d59-8b31-57c5-5f8b9b329325 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 100% !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1a29ce6f-0306-75f7-17e3-44c23b7da41c {
max-width: 100% !important;
}
.lfr-layout-structure-item-41dc118d-2547-b280-5ba4-6c2630491e55 {
display: none !important;
}
.lfr-layout-structure-item-ff508242-e084-e749-7646-a735be10214f {
max-width: 100% !important;
}
.lfr-layout-structure-item-5d32d03c-cb2b-602b-65ab-2dbafb92cb41 {
margin-right: var(--spacer-4,1.5rem) !important;
}
}